# Class CIM_RoutersInBGPCluster
extends CIM_CollectedMSEs

This aggregation establishes the routers (ComputerSystems) in a BGPCluster. At least three routers are required to form a cluster - a reflector and two clients. The routers that form a cluster share common configuration information.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_MemberOfCollection
|
+--CIM_CollectedMSEs
|
+--CIM_RoutersInBGPCluster

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | This aggregation establishes the routers (ComputerSystems) in a BGPCluster. At least three routers are required to form a cluster - a reflector and two clients. The routers that form a cluster share common configuration information.
UMLPackagePath | string | CIM::Network::BGP
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Collection | CIM_RoutersInBGPCluster | CIM_BGPCluster
Member | CIM_RoutersInBGPCluster | CIM_ComputerSystem

## Class Methods